.navbar
.background
.profile
.profile_data
=link_to current_user.profile.fullname, profile_path(current_user.profile), class: 'profile_name'
.profile_avatar
=link_to 'A&C', root_path

- begin
  =image_tag(current_user.profile.avatar)
- rescue
  %p no image yet


%hr

=link_to 'Perfil', edit_profile_path(current_user.profile)
=link_to 'Imagenes', profile_images_path(current_user.profile)
=link_to 'Cuentas', profile_accounts_path(current_user.profile)

-# =link_to 'Back', :back
%hr
